total 123
-rw-rw-rw-  1 root     sysadmin     3420 Mar  6  2001 abtis.cat
-rw-rw-rw-  1 root     sysadmin     2380 May 25  2000 cpic.cat
-rw-rw-rw-  1 root     sysadmin     5480 May 25  2000 cpicb.cat
-rw-rw-rw-  1 root     sysadmin     4364 May 25  2000 emexa.cat
-rw-rw-rw-  1 root     sysadmin     7776 May 25  2000 emexb.cat
-rw-rw-rw-  1 root     sysadmin     3908 May 25  2000 emj.cat
-rw-rw-rw-  1 root     sysadmin     3508 May 25  2000 eml.cat
-rw-rw-rw-  1 root     sysadmin     3536 May 25  2000 emm.cat
-rw-rw-rw-  1 root     sysadmin     3840 May 25  2000 emtex.cat
-rw-rw-rw-  1 root     sysadmin     9038 May 25  2000 emtl.cat
-rw-rw-rw-  1 root     sysadmin     2712 May 25  2000 esg.cat
-rw-rw-rw-  1 root     sysadmin     3358 May 25  2000 esi.cat
-rw-rw-rw-  1 root     sysadmin     3210 May 25  2000 esj.cat
-rw-rw-rw-  1 root     sysadmin     3926 May 25  2000 esk.cat
-rw-rw-rw-  1 root     sysadmin     4116 May 25  2000 esl.cat
-rw-rw-rw-  1 root     sysadmin     4384 May 25  2000 esm.cat
-rw-rw-rw-  1 root     sysadmin     3112 May 25  2000 eso.cat
-rw-rw-rw-  1 root     sysadmin     3348 May 25  2000 esr.cat
-rw-rw-rw-  1 root     sysadmin     3248 May 25  2000 ess.cat
-rw-rw-rw-  1 root     sysadmin     7936 May 25  2000 este.cat
-rw-rw-rw-  1 root     sysadmin     9042 May 25  2000 estf.cat
-rw-rw-rw-  1 root     sysadmin     2980 May 25  2000 esv.cat
-rw-rw-rw-  1 root     sysadmin     2572 May 25  2000 esw2.cat
-rw-rw-rw-  1 root     sysadmin     3078 May 25  2000 esx.cat
-rw-rw-rw-  1 root     sysadmin     3080 May 25  2000 esy.cat
-rw-rw-rw-  1 root     sysadmin     3080 May 25  2000 esz.cat
